import Text from "../text/controller.js";

/**
 * 密码组件
 * @param {[type]} dataModel [description]
 */
export default class Password extends Text {

  constructor(__tfp, dataModel, parent) {
    super(__tfp, dataModel, parent, "Password");
  }
}